.html
{
	background: #202020 url("../images/is2_bg-01.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 460px;
	padding-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}

#u3879
{
	z-index: 74;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #673178;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: -60px;
}

#u3880-4
{
	z-index: 81;
	width: 18px;
	min-height: 34px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 10px;
}

#ppu3760
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#pu3760
{
	width: 0.01px;
	position: relative;
}

#u3760
{
	z-index: 6;
	width: 171px;
	margin-right: -10000px;
}

#u3848
{
	z-index: 85;
	width: 156px;
	height: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 9px;
}

.ie #u3848
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3836-6
{
	z-index: 68;
	display: block;
	vertical-align: top;
	margin-left: 9px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#pu3821
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 393px;
}

#u3821
{
	z-index: 2;
	width: 301px;
	position: relative;
	margin-right: -10000px;
}

#u3829
{
	z-index: 4;
	width: 301px;
	position: relative;
	margin-right: -10000px;
	left: 288px;
}

#u3821_clip,#u3829_clip
{
	overflow: hidden;
	width: 301px;
	height: 381px;
}

#u3821_img,#u3829_img
{
	margin-bottom: -263px;
}

#u2890-4
{
	z-index: 8;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 313px;
}

#u2860-4
{
	z-index: 12;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 313px;
}

#u2940-4
{
	z-index: 16;
	width: 167px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 28px;
}

#u2896-4
{
	z-index: 20;
	width: 132px;
	min-height: 18px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 313px;
}

#u2925-4
{
	z-index: 24;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 313px;
}

#u2949-4
{
	z-index: 28;
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 28px;
}

#u2936-4
{
	z-index: 32;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 28px;
}

#u2851-4
{
	z-index: 36;
	width: 132px;
	min-height: 18px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 313px;
}

#u2836-4
{
	z-index: 40;
	width: 149px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 28px;
}

#u2938-4
{
	z-index: 44;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 28px;
}

#u2854-4
{
	z-index: 48;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 313px;
}

#u2888-4
{
	z-index: 52;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
	left: 28px;
}

#u2944-4
{
	z-index: 56;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 28px;
}

#u2907-4
{
	z-index: 60;
	width: 132px;
	min-height: 18px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 313px;
}

#u2875-4
{
	z-index: 64;
	width: 132px;
	min-height: 18px;
	font-size: 20px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 239px;
	left: 28px;
}

#u3895
{
	z-index: 75;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 982px;
}

#u3883
{
	z-index: 76;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #673178;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u3882-4
{
	z-index: 77;
	width: 18px;
	min-height: 34px;
	font-size: 30px;
	color: #FFFFFF;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 11px;
}

body
{
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

